/* 
    Document   : jevcustom
    Created on : 22-Apr-2013, 14:12:51
    Author     : Tony Partridge - GWE Systems Ltd
    Description: To allow customisation of CSS Strings where they can never be lost.
    Purpose of the stylesheet follows.
*/

span.hasjevtip{
background-color: #fff;
}

#jevents_body span a.cal_titlelink{
color:#0021B1 !important
}


divjev_listrow p.miariga{
padding:0;
margin-top:20px;
}

.moduletable_mylatest{
margin-left: 15px;
}

.moduletable_mylatest h3{
text-align:center;
padding-top: 10px !important; 
margin-bottom:0 !important;
background-color:#04AED2;
}

.moduletable_mylatest h3 span{
color:white;
}


div.jeventslatest.jev_blue{
background-color:white;
margin-top:-3px;
padding:10px;
height:190px;
overflow-y:scroll;
}

.moduletable_mylatest .jeviconnotdate{
position: relative;
}

.jev_blue .jevdateiconmod {
background-color:#04AED2 !important;
border-color:#04AED2 !important;
margin-bottom:15px;
}

a.jevdateicon > span:nth-child(1){
color:#04AED2 !important;
}

.mytitle a{
color:#666 !important;
font-weight:bold;
font-size:1.2em;
}

#jevents_body  .jev_evdt{
display:none !important;
}

.contentpaneopen.jeventpage #jevents_body > table.contentpaneopen tr td p img{
height:100%;
max-width:100%;
}